# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = difftastic
pkgbase = difftastic
xdata = pkgtype=pkg
pkgver = 0.69.0-1
pkgdesc = An experimental diff tool that compares files based on their syntax
url = https://difftastic.wilfred.me.uk
builddate = 1777591261
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 125547297
arch = armv7h
license = MIT
depend = glibc
depend = libgcc
depend = libstdc++
depend = shared-mime-info
makedepend = git
makedepend = rust
makedepend = mdbook
